Subject: bug#75689: 31.0.50; feature/igc: crash after calling 'mu4e'

From: Stefan Kangas <[email-masked]>
Date: Wed, 5 Feb 2025 15:29:10 -0800

tags 75689 + moreinfo
thanks

Pip Cet via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> This bug report never made it into my inbox, so I only discovered it on
> debbugs just now.

(I also didn't get it.)

> I'm not sure I can do much without a "bt full" backtrace in this
> situation (and it's probably too late for that :-) ).

I'm tagging this as moreinfo, to indicate that we need more information
to do much here.

Oliver, can you reproduce this?  If so, any chance you can produce a
full backtrace?